Mobile app settings

Get the mobile app settings

You can display to clients QR codes for signing in to the Trader's Room using the mobile app, as well as QR codes for downloading the mobile app to their iOS and Android devices. Use this method to get settings specified for these QR codes.

Deprecated

GET
/api/v2/my/settings/mobile

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/settings/mobile"
{  "qrCodeLifetime": 2,  "applications": [    {      "type": "iOS",      "url": "https://example.com"    }  ]}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}